﻿@import url(../new2/Base.css);

body {
	color: #000;
	background: #999 url(bg_body.png) repeat;
}

#page {
	background: #fff;
	box-shadow: 0 0 32px #000;
}

#head {
	background: #f3f3f3;
}

h1 {
	display: none;
}
#logo {
	width: 408px;
	height: 128px;
	left: 8px;
	top: 8px;
}
#watermark {
	display: none;
}
body.ordering #head h1,
body.invoicing #head h1 {
	top: 48px;
}
#head h1+h2 {
	display: block;
	margin: 0;
	padding: 0;
	color: #ac0700;
	width: 224px;
	height: 24px;
	top: 72px;
	left: 132px;
	font: bold 24px/18px "Arial";
	font-style: italic;
	text-align: right;
	vertical-align: top;
	border-top: 2px solid #ac0700;
}

#menu_user {
	z-index: 99;
}
#menu_user a {
	color: #000;
}
#menu_user a:hover {
	color: #d20706;
}
#menu_user li.active a {
	color: #fff;
	background: #d20706;
	background: linear-gradient(to bottom, #d20706, #660e00);
	box-shadow: inset 0 -12px 12px -12px black, 0 6px 12px -3px black;
}
#menu_user li.active a:hover {
	color: #ffc023;
}

#menu_main {
	z-index: 99;
}
#menu_main a {
	color: #000;
}
#menu_main a:hover {
	color: #d20706;
}
#menu_main li.active a {
	background: #d20706;
	background: linear-gradient(to bottom, #d20706, #660e00);
	box-shadow: inset 0 -12px 12px -12px black, 0 6px 12px -3px black;
	color: #fff;
}
#menu_main li.active a:hover {
	color: #ffc023;
}

#menu_help {
	position: fixed;
	top: 0;
	right: 24px;
	z-index: 100;
}
#menu_help a, #menu_help #help a {
	color: #fff;
	background: #777;
	background: linear-gradient(to bottom, #777, #777);
	box-shadow: 0 3px 12px -3px black;
}
#menu_help a:hover, #menu_help a:active {
	color: #ffc023;
}
#menu_help #help a:hover, #menu_help #help a:active {
	color: #ffc023;
}
#menu_help #help a {
	background: url(bg_help.png) no-repeat center, #ffc023;
	background: url(bg_help.png) no-repeat center, linear-gradient(to bottom, #ffc023, #ffc023);
	text-indent: -9999px;
}

#guide {
	z-index: 100;
	background: #ffc;
	box-shadow: 0 3px 12px -3px black;
}
#guide>h2:first-child {
	color: #fff;
	background: #ffc023;
	background: linear-gradient(to bottom, #ffc023, #ffc023);
}
#guide a.close {
	background: url(bg_help.png) no-repeat center, #ffc023;
	background: url(bg_help.png) no-repeat center, linear-gradient(to bottom, #ffc023, #ffc023);
}

#sidebar ul {
	background: #d20706;
	background: linear-gradient(to bottom, #d20706, #660e00);
}
#sidebar ul+ul {
	background: #d20706;
	background: linear-gradient(to bottom, #d20706, #660e00);
	box-shadow: inset 0 12px 12px -12px black;
}
#sidebar li a {
	color: #fff;
}
#sidebar li a:hover {
	color: #000;
}
#sidebar li.active a,
#sidebar li a:hover {
	color: #000;
	background: #ffc023;
	background: linear-gradient(to bottom, #ffdc77, #ffc023);
}
#sidebar ul+ul li.active a,
#sidebar ul+ul li a:hover {
	box-shadow: inset 0 12px 12px -12px black;
}
#sidebar li.heading {
	color: #000;
}

#foot {
	border-top: 4px solid #000;
}


#main {
	z-index: 99;
}

#content {
	box-shadow: inset 0 12px 12px -12px black;
	background: linear-gradient(to right, #e3e3e3, #fff 25%, #fff 75%, #e3e3e3);
}

#heading h2 {
	background: #e1e1e1;
}

#foot {
	color: #c66;
	background-color: #3c0000;
}
#foot a {
	color: #c66;
	text-decoration: none;
}
#foot a:hover {
	color: #ffc023;
}
#foot+h2 {
	display: none;
}
#foot .spacer {
	padding: 0 15px;
}

#content .data .head {
	background: #f7f7f7;
}
#content .data .odd,
#content .data .even {
	background: #fff;
}
#content .data th,
#content .data td {
	border-color: #cfcfcf;
}
#content .data .grand * {
	background: #f7f7f7;
}

#content .form {
	background: none;
	border: none;
	padding-top: 0;
	padding-bottom: 18px;
}

.buttons input,
.buttons a {
	color: #000;
	background: #b6b6b6;
	background: linear-gradient(to bottom, #b6b6b6, #999);
	box-shadow: 0 3px 3px #ccc;
	border-radius: 0;
}
.buttons .primary {
	color: #000;
	background: #ffc023;
	background: linear-gradient(to bottom, #ffdc77, #ffc023);
}
.buttons .attention {
	color: #fff;
	background: #d20706;
	background: linear-gradient(to bottom, #d20706, #660e00);
}

#alerts {
	background: #fff;
	box-shadow: 0 0 12px -3px black;
}
#alerts h2 {
	color: #000;
	background: no-repeat center, #ffc023;
	background: no-repeat center, linear-gradient(to bottom, #ffc023, #ffc023);
}
.alert {
	color: #000;
	font: bold 13px/24px "Arial";
	background: none;
}
.alert a {
	color: #d20706;
	font-style: italic;
}

.welcome {
	background: #e1e1e1;
	width: 800px;
	margin: 30px auto;
	padding-bottom: 30px;
}
.welcome h2 {
	color: #fff;
	background: #e1e1e1 url(bg_welcome.png) repeat-x center top;
	height: 72px;
	line-height: 56px;
	font-size: 24px;
	text-align: center;
	margin-bottom: 0;
}
.welcome h2+* {
	padding-top: 30px;
}
.welcome>p,
.welcome>ul {
	padding-left: 60px;
	padding-right: 60px;
}

body.login {
	padding: 0;
}
body.login #page {
	position: absolute;
	top: 0;
	bottom: 0;
	background: #660e00;
	background: radial-gradient(at center bottom, #d20706 0, #660e00 50%, #660e00 100%);
}
body.login #main {
	z-index: 0;
	border-top: none;
}
body.login #logo {
	left: 8px;
	top: 8px;
}
body.login #head {
	position: absolute;
	left: 25%;
	top: 72px;
	background: red;
}
body.login #foot {
	display: none;
}
body.login #content {
	background: none;
	box-shadow: none;
	top: 72px;
}
body.login #sidebar {
	display: none;
}
body.login #roadmap,
body.login #menu_user {
	display: none;
}
body.login #sidebar ul {
	color: #fff;
	background: #95d528;
	background: linear-gradient(to top, #95d528, #649908);
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
body.login #content h3 {
	position: absolute;
	top: -12px;
	height: 130px;
	left: 25%;
	width: 50%;
	padding: 0;
	text-indent: -9999px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;
	line-height: 48px;
	color: #fff;
	background: #f3f3f3;
	z-index: 999;
}
body.login #content div.form {
	position: absolute;
	top: -6px;
	height: 240px;
	left: 25%;
	width: 50%;
	padding-top: 96px;
	background: #fff;
	background: linear-gradient(to bottom, transparent 0, transparent 130px, #000 130px, #000 132px, #fff 132px, #fff 320px, #d20706 320px, #d20706 322px, #000 322px, #000 324px);
	box-shadow: 0 0 32px #000;
}
body.login #content div.form>p {
	margin-left: 16px;
}
body.login #content div.form>* {
	top: 6px;
}
body.login #content .validation-summary {
	position: absolute;
	top: 72px;
	right: 25%;
	width: 20%;
	margin-right: 16px;
	z-index: 999;
}
body.login #content .buttons *,
body.login #content .form p {
	font-size: 13px;
}